

.card-box {
    position: relative;
    color: #dfdfaf;
    padding: 1vh;
    margin: 1vh 2vh;
    margin-right:2vh;
}
.card-box:hover {
    text-decoration: none;
    color: #f1f1f1;
}

.card-box  h3 {
    font-size: 4vh;
    font-weight: bold;
    margin: 0 0 8px 0;
    white-space: nowrap;
    padding: 0;
text-align:center;
}
#CardBody {
    font-size: 2.5vh;
font-weight:bold;
text-align:center;
}


